<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000006557</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°290 du 14 décembre 2001</TITRE>
<NUM>0290</NUM>
<DATE_PUBLI>2001-12-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405427" titretxt="Arrêté du 6 décembre 2001 portant ouverture de la session 2002 du recrutement sur titres d'élèves stagiaires en formation initiale dans les écoles nationales supérieures des techniques industrielles et des mines"/>
<LIEN_TXT idtxt="JORFTEXT000000405426" titretxt="Décret n° 2001-1188 du 7 décembre 2001 portant création du comité technique paritaire du Conseil de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000000222868" titretxt="Arrêté du 11 décembre 2001 portant suspension d'importation, d'exportation et de mise sur le marché de confiseries dénommées « gelées de konjac » ou « minigelées » et ordonnant leur retrait"/>
<LIEN_TXT idtxt="JORFTEXT000000772258" titretxt="Arrêté du 5 décembre 2001 portant création d'un comité technique paritaire central à la direction de l'action régionale et de la petite et moyenne industrie"/>
<LIEN_TXT idtxt="JORFTEXT000000222866" titretxt="Arrêté du 4 décembre 2001 fixant le nombre de places offertes en 2002 aux candidats à l'admission en première année d'études à l'Ecole nationale supérieure des télécommunications en qualité d'élèves ingénieurs"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000772408" titretxt="Arrêté du 13 décembre 2001 fixant la rémunération maximale allouée par l'Etat pour l'exercice de la tutelle d'Etat et de la curatelle d'Etat"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000223052" titretxt="Arrêté du 26 novembre 2001 instituant des comités techniques paritaires dans les services de la protection judiciaire de la jeunesse"/>
<LIEN_TXT idtxt="JORFTEXT000000772319" titretxt="Arrêté du 26 novembre 2001 instituant des commissions administratives paritaires à la direction de la protection judiciaire de la jeunesse"/>
<LIEN_TXT idtxt="JORFTEXT000000223053" titretxt="Arrêté du 11 décembre 2001 portant ouverture au titre de l'année 2002 de trois concours d'accès à l'Ecole nationale de la magistrature"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405604" titretxt="Arrêté du 6 décembre 2001 relatif aux cycles de travail applicables dans certains services compétents dans le domaine des systèmes d'information et de communication du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000589019" titretxt="Décret du 7 décembre 2001 abrogeant le décret portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000223055" titretxt="Décret du 7 décembre 2001 abrogeant le décret portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000223056" titretxt="Arrêté du 30 novembre 2001 portant sur la mise en place d'un dispositif d'alerte d'urgence autour d'une installation nucléaire de base dotée d'un plan particulier d'intervention"/>
<LIEN_TXT idtxt="JORFTEXT000000223057" titretxt="Arrêté du 6 décembre 2001 portant application du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l’État pour les personnels relevant de la direction générale de l'administration du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000223058" titretxt="Arrêté du 6 décembre 2001 relatif aux cycles de travail applicables à certains services du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000589166" titretxt="Arrêté du 4 décembre 2001 portant approbation de la modification des statuts d'un établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000589167" titretxt="Arrêté du 6 décembre 2001 relatif au cycle de travail applicable aux assistants de service social et aux conseillers techniques régionaux de service social du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000589168" titretxt="Arrêté du 6 décembre 2001 relatif aux cycles de travail applicables à certains services relevant de l'administration centrale du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000589169" titretxt="Arrêté du 13 décembre 2001 portant organisation interne de la direction générale des collectivités locales"/>
<LIEN_TXT idtxt="JORFTEXT000000405428" titretxt="Décret du 7 décembre 2001 abrogeant le décret portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000405429" titretxt="Arrêté du 4 décembre 2001 portant approbation de la modification des statuts d'un établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000405430" titretxt="Arrêté du 4 décembre 2001 portant approbation de la modification des statuts d'un établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000772358" titretxt="Décret n° 2001-1189 du 13 décembre 2001 portant dispositions applicables aux agents contractuels de droit public du ministère de l'intérieur visés par l'article 34 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations"/>
<LIEN_TXT idtxt="JORFTEXT000000772359" titretxt="Décret du 7 décembre 2001 abrogeant le décret portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000772360" titretxt="Décret du 7 décembre 2001 abrogeant le décret portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000772361" titretxt="Arrêté du 13 décembre 2001 fixant l'échelonnement indiciaire et les conditions de rémunération de certains agents contractuels du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000772362" titretxt="Arrêté du 13 décembre 2001 portant organisation  de la direction générale des collectivités locales"/>
<LIEN_TXT idtxt="JORFTEXT000000223054" titretxt="Décret du 7 décembre 2001 portant attribution à une association cultuelle des biens de cinq associations cultuelles de l'Eglise réformée de France ayant décidé leur dissolution"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405605" titretxt="Arrêté du 6 décembre 2001 abrogeant l'arrêté du 25 mars 1980 fixant la durée de l'apprentissage pour la formation sanctionnée par le certificat d'aptitude professionnelle « photographe »"/>
<LIEN_TXT idtxt="JORFTEXT000000222792" titretxt="Arrêté du 6 décembre 2001 portant attribution d'un ensemble immobilier domanial"/>
<LIEN_TXT idtxt="JORFTEXT000000589170" titretxt="Arrêté du 11 décembre 2001 fixant les modalités d'organisation et la nature des épreuves des concours de recrutement des personnels de direction d'établissements d'enseignement ou de formation relevant du ministre de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000772366" titretxt="Arrêté du 11 décembre 2001 autorisant au titre de l'année 2002 l'ouverture de concours de recrutement de personnels de direction d'établissements d'enseignement ou de formation relevant du ministre de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000772364" titretxt="Arrêté du 6 décembre 2001 portant création du brevet d'études professionnelles des métiers de la production mécanique informatisée"/>
<LIEN_TXT idtxt="JORFTEXT000000772365" titretxt="Arrêté du 11 décembre 2001 fixant le montant annuel de l'indemnité forfaitaire allouée aux conseillers d'administration scolaire et universitaire stagiaires du ministère de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000772363" titretxt="Décret n° 2001-1190 du 11 décembre 2001 portant régime indemnitaire des conseillers d'administration scolaire et universitaire stagiaires du ministère de l'éducation nationale"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000587693" titretxt="Arrêté du 28 novembre 2001 modifiant l'arrêté du 5 août 1991 portant institution d'ordonnateurs secondaires du commissariat de la marine"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000587697" titretxt="Arrêté du 10 décembre 2001 autorisant au titre de l'année 2002 l'ouverture d'un concours pour le recrutement de contrôleurs des travaux publics de l'Etat dans les spécialités routes-bases aériennes, voies navigables-ports maritimes, mécaniciens-électriciens et phares et balises (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000587696" titretxt="Arrêté du 7 décembre 2001 autorisant au titre de l'année 2002 l'ouverture de concours, d'un examen professionnel et d'une sélection professionnelle pour le recrutement d'ingénieurs du contrôle de la navigation aérienne (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000587698" titretxt="Arrêté du 10 décembre 2001 fixant au titre de l'année 2002 les dates des épreuves écrites d'un concours pour le recrutement de contrôleurs des travaux publics de l'Etat dans les spécialités routes-bases aériennes, voies navigables-ports maritimes, mécaniciens-électriciens et phares et balises (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000222793" titretxt="Arrêté du 10 décembre 2001 autorisant au titre de l'année 2002 l'ouverture d'un examen professionnel pour le recrutement de contrôleurs des travaux publics de l'Etat dans les spécialités routes-bases aériennes, voies navigables-ports maritimes, mécaniciens-électriciens et phares et balises (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000587694" titretxt="Arrêté du 7 décembre 2001 modifiant l'arrêté du 5 septembre 2001 autorisant au titre de l'année 2001 l'ouverture d'un concours interne et d'un examen professionnel pour le recrutement dans le corps des ingénieurs de l'aviation civile (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000587695" titretxt="Arrêté du 7 décembre 2001 autorisant au titre de l'année 2002 l'ouverture de concours et d'un examen professionnel pour le recrutement d'ingénieurs électroniciens des systèmes de la sécurité aérienne (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000772367" titretxt="Arrêté du 4 décembre 2001 modifiant l'arrêté du 5 mai 1993 modifié relatif aux modalités de sélection et de formation des élèves pilotes de ligne"/>
<LIEN_TXT idtxt="JORFTEXT000000405606" titretxt="Arrêté du 10 décembre 2001 fixant au titre de l'année 2002 les dates des épreuves écrites de l'examen professionnel pour le recrutement de contrôleurs des travaux publics de l'Etat dans les spécialités routes-bases aériennes, voies navigables-ports maritimes, mécaniciens-électriciens et phares et balises (femmes et hommes)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000587991" titretxt="Arrêté du 3 décembre 2001 modifiant l'arrêté du 27 août 2001 fixant la liste des autorités extérieures à l'Etat dont la consultation interrompt le délai prévu par l'article 5 du décret no 99-1060 du 16 décembre 1999 relatif aux subventions de l'Etat pour des projets d'investissement"/>
<LIEN_TXT idtxt="JORFTEXT000000587992" titretxt="Arrêté du 4 décembre 2001 modifiant l'arrêté du 28 août 1998 relatif aux emplois de chef de mission du ministère chargé de l'agriculture en fonctions au ministère chargé de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000000587993" titretxt="Arrêté du 4 décembre 2001 portant inscription, modification et radiation de peuplements forestiers et vergers à graines au registre des peuplements porte-graines classés"/>
<LIEN_TXT idtxt="JORFTEXT000000587994" titretxt="Arrêté du 4 décembre 2001 portant radiation de peuplements du registre des matériels de base contrôlés"/>
<LIEN_TXT idtxt="JORFTEXT000000771911" titretxt="Arrêté du 5 décembre 2001 portant renouvellement d'un agrément prévu à l'article L. 5143-7 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000771910" titretxt="Arrêté du 5 décembre 2001 fixant la nature et la durée de l'épreuve de l'examen professionnel pour l'accès d'agents non titulaires au corps des ingénieurs des travaux agricoles du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000000771909" titretxt="Arrêté du 4 décembre 2001 modifiant l'arrêté du 19 juin 2000 relatif aux emplois de chef de mission du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000000771908" titretxt="Arrêté du 4 décembre 2001 modifiant l'arrêté du 15 janvier 1997 relatif aux emplois de chef de mission du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000000771905" titretxt="Arrêté du 3 décembre 2001 portant fermeture de certains sous-quotas de cabillaud (Gadus morhua) en zone CIEM VII b à k, VIII, IX, X, COPACE 34.1.1 (eaux de la CE) attribués au FROM Bretagne, au FROM Sud-Ouest et aux Non-OP"/>
<LIEN_TXT idtxt="JORFTEXT000000405607" titretxt="Arrêté du 30 novembre 2001 portant approbation d'une délibération du Comité national des pêches maritimes et des élevages marins"/>
<LIEN_TXT idtxt="JORFTEXT000000222794" titretxt="Arrêté du 30 novembre 2001 portant approbation d'une délibération du Comité national des pêches maritimes et des élevages marins"/>
<LIEN_TXT idtxt="JORFTEXT000000222940" titretxt="Arrêté du 5 décembre 2001 portant retrait d'un agrément prévu à l'article L. 5143-7 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000588518" titretxt="Arrêté du 5 décembre 2001 modifiant l'arrêté du 18 février 1997 fixant les conditions dans lesquelles un candidat déjà titulaire de certains diplômes peut obtenir le baccalauréat professionnel visé au deuxième alinéa de l'article 3 du décret n° 95-663 du 9 mai 1995"/>
<LIEN_TXT idtxt="JORFTEXT000000222938" titretxt="Arrêté du 5 décembre 2001 portant agrément d'un groupement visé à l'article L. 5143-7 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000222939" titretxt="Arrêté du 5 décembre 2001 portant retrait d'un agrément  prévu à l'article L. 5143-7 du code de la santé publique"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la fonction publique et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405609" titretxt="Arrêté du 13 décembre 2001 fixant les modalités d'organisation des élections au conseil d'administration du Centre national de la fonction publique territoriale"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'aménagement du territoire et de l'environnement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405608" titretxt="Arrêté du 5 décembre 2001 fixant un modèle type de convention relative à la mise à disposition gratuite de l'exercice du droit de pêche en application de l'article L. 435-5 du code de l'environnement"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000587990" titretxt="Décision du 30 novembre 2001 de la commission créée par l'article L. 214-4 du code de la propriété intellectuelle"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des télécommunications</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000589018" titretxt="Décision  no 2001-1006 du 17 octobre 2001 fixant le taux de rémunération du capital employé pour évaluer les tarifs du dégroupage de la boucle locale de France Télécom pour l'année 2002"/>
<LIEN_TXT idtxt="JORFTEXT000000588521" titretxt="Liste des avis rendus au cours du mois d'août 2001 sur les décisions tarifaires de France Télécom"/>
<LIEN_TXT idtxt="JORFTEXT000000223051" titretxt="Décision  no 2001-1005 du 17 octobre 2001 fixant le taux de rémunération du capital employé pour évaluer les tarifs d'interconnexion de France Télécom pour l'année 2002"/>
</TM>
<TM niv="2">
<TITRE_TM>Cour des comptes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000772259" titretxt="Arrêté du 22 octobre 2001 relatif au jugement des comptes de certaines catégories d'établissements publics"/>
</TM>
<TM niv="2">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000222902" titretxt="Arrêté du 23 novembre 2001 portant attribution du diplôme d'ingénieur de l'Ecole nationale supérieure de l'aéronautique et de l'espace en 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000222903" titretxt="Arrêté du 30 novembre 2001 portant nomination de l'inspecteur général des armées assurant les fonctions prévues à l'article 5 de l'arrêté du 12 avril 2001 relatif à la désignation des présidents de catégories et des membres des commissions participatives"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405460" titretxt="Liste des élèves ayant obtenu en 2001 le diplôme de paysagiste DPLG de l'Ecole nationale supérieure du paysage (ENSP)"/>
<LIEN_TXT idtxt="JORFTEXT000000772257" titretxt="Liste des élèves ayant obtenu en 2001 le diplôme d'ingénieur en agriculture de l'Institut supérieur d'agriculture Rhône-Alpes"/>
<LIEN_TXT idtxt="JORFTEXT000000405802" titretxt="Arrêté du 30 novembre 2001 portant nomination du président du Comité national de la conchyliculture"/>
<LIEN_TXT idtxt="JORFTEXT000000222865" titretxt="Liste des élèves ayant obtenu en 2001 le diplôme de paysagiste de l'Ecole nationale supérieure du paysage (ENSP)"/>
<LIEN_TXT idtxt="JORFTEXT000000222904" titretxt="Arrêté du 3 décembre 2001 portant admission à la retraite (services vétérinaires)"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000222867" titretxt="Décret du 10 décembre 2001 portant nomination du président du conseil d'administration de l'Agence pour la diffusion de l'information technologique"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000222901" titretxt="Arrêté du 4 décembre 2001 portant nomination au conseil d'administration de l'Institut de recherche pour le développement"/>
<LIEN_TXT idtxt="JORFTEXT000000405798" titretxt="Arrêté du 12 novembre 2001 portant nomination au conseil d'administration de la société CIVI.POL Conseil"/>
<LIEN_TXT idtxt="JORFTEXT000000222982" titretxt="Décret du 10 décembre 2001  portant titularisation d'un préfet"/>
</TM>
<TM niv="3">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000588519" titretxt="Arrêté du 13 décembre 2001 relatif à la composition du cabinet du Premier ministre"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000771912" titretxt="Arrêté du 5 décembre 2001 portant nomination à une commission spécialisée des marchés"/>
<LIEN_TXT idtxt="JORFTEXT000000222980" titretxt="Arrêté du 3 décembre 2001 portant nomination à la Commission nationale de répartition des actifs entre Réseau ferré de France et la Société nationale des chemins de fer français"/>
<LIEN_TXT idtxt="JORFTEXT000000222979" titretxt="Arrêté du 29 novembre 2001 portant attribution du diplôme d'ingénieur de l'Institut supérieur d'informatique et d'automatique de l'Ecole nationale supérieure des mines de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000000222941" titretxt="Arrêté du 29 novembre 2001 portant nomination au conseil d'administration de la Société financière pour favoriser l'industrialisation des régions minières"/>
<LIEN_TXT idtxt="JORFTEXT000000222981" titretxt="Arrêté du 6 décembre 2001  portant délivrance de diplômes d'ingénieur"/>
<LIEN_TXT idtxt="JORFTEXT000000588520" titretxt="Arrêté du 11 décembre 2001 portant nomination au Conseil national de la création d'entreprises"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000405799" titretxt="Arrêté du 30 novembre 2001 portant nomination du président du comité d'orientation du Centre d'études sur les réseaux, les transports, l'urbanisme et les constructions publiques"/>
<LIEN_TXT idtxt="JORFTEXT000000405800" titretxt="Arrêté du 30 novembre 2001 portant nomination au comité d'orientation du centre d'études sur les réseaux, les transports, l'urbanisme et les constructions publiques"/>
<LIEN_TXT idtxt="JORFTEXT000000405801" titretxt="Arrêté du 6 décembre 2001 portant nomination (directions départementales de l'équipement)"/>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
